 .circularBook h3 span {
    font-family: "circularBook" !important;
    font-weight: 500;
}

.circularBook p {
    font-family: "circularBook" !important;
}

.circularBoldFont {
   font-family: "circularBold" !important;
}

strong {
    font-family: "circularBold";
    font-weight: 500 !important;
}

#colophon {
  padding-bottom: 0 !important;
      background: #fff;
  overflow: hidden;
    position: relative;
    margin-top: -1px;
}

@font-face {
  font-family: 'circularBook';
  src: url('https://www.m-i-r-a-g-e.com/font/CircularStd-Book.eot?#iefix') format('embedded-opentype'),  url('https://www.m-i-r-a-g-e.com/font/CircularStd-Book.woff') format('woff'), url('https://www.m-i-r-a-g-e.com/font/CircularStd-Book.ttf')  format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'circularBold';
  src: url('https://www.m-i-r-a-g-e.com/font/CircularStd-Bold.eot?#iefix') format('embedded-opentype'),  url('https://www.m-i-r-a-g-e.com/font/CircularStd-Bold.woff') format('woff'), url('https://www.m-i-r-a-g-e.com/font/CircularStd-Bold.ttf')  format('truetype');
  font-weight: normal;
  font-style: normal;
}

.page-template-tod-page .admin-bar.sticky-header header.site-header, .admin-bar .featured-slider-wrap {
      top: 0;
}

.page-template-tod-page #big-search-trigger, .page-template-tod-page #sidebar-trigger {
  display:none;
}
.page-template-tplHome-page #big-search-trigger, .page-template-tplHome-page #sidebar-trigger {
  display:none;
}

.page-template-tod-page header#masthead, .page-template-tplHome-page header#masthead{
 display:none 
}

.page-template-tod-page header#masthead .site-branding, .page-template-tplHome-page header#masthead .site-branding {
   /*transform: translate(-560px, 0px);*/

}
.page-template-tod-page header#masthead .clock, .page-template-tplHome-page header#masthead .clock {
    /*transition-duration: 1s;
    transform: translate(560px, 0px);
  transition-delay:2s*/
}

.page-template-tplHome-page .container.container-big {
    padding-left: 130px !important;
    padding-right: 105px !important;
}


.page-template-tod-page .featured-sliderRev.verticalize {
 position: relative;
  z-index : 999;
}

.page-template-tod-page h6 , .page-template-tplHome-page h6 {
    margin: 0;
    font-size: 11px;
  text-align: center;
  
}

.page-template-tod-page h5, .page-template-tplHome-page  h5{
    margin: 0;
    /*font-size: 11px;*/
  text-align: center;
  
}

.page-template-tod-page  .featured-slider-wrap {
  position: relative !important; 
  background-color: #6c07ff !important;
}

.page-template-tod-page  .wrapBackground, .page-template-tplHome-page .wrapBackground {
  /*background-color: #684dfa !important;*/
 /* background-image: url('http://www.m-i-r-a-g-e.com/Fondo3_mirage_blob.jpg');*/
  background-image: url('https://www.m-i-r-a-g-e.com/fondo_clio_bg_03.jpg');
  
  background-size: 100vw 100vh;
  width: 100vw;
  height: 100vh;
  position: absolute;
  top: 0;
  transform: scale(1.3);
  z-index : 99;
}


.bloc-logo {
    position: relative;
   /* width: 100%;
    height: auto;
  	max-width: 600px;
    max-height: 609px;*/
  display:block;
    flex-grow: 1;
}

.debugT {
      position: absolute;
    z-index: 9999;
    text-align: center;
    width: 100%;
  display:none;
}
  

.bloc-logo .logo-mask {
    display: block;
    width: 100%;
    height: auto;
  	max-width: 600px;
    max-height: 609px;
  	outline: none;
   position: absolute;
    top: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.logo-mask.bianco {
  opacity: 0;
  transition: all 0.5s ease-out;
}
.logo-mask.bianco.active {
  opacity: 1;
  transition: all 1.5s ease-out;
}

.bloc-logo.terzo {
   max-width: 270px;
  margin-top: -20px;
     /*max-height: 355px;*/
}

.bloc-logo.secondo {
       margin-right: 150px;
	   margin-top: -30px;
}

.bloc-logo.primo {
       margin-right: 100px;
}

.bloc-logo.terzo .logo-mask {
  margin-left: 10px;
}

/* FIX MODIFICHE 1 Dic */ 
.bloc-logo.secondo .logo-mask {
    right: 0;
}

.bloc-logo.terzo {
   /* margin-left: 15%; */
  margin-left: 20%;
}


 .centra {
display:block;
   width: 100vw;
   height: 100vh;
}

.verticalizza {
 display: flex;
   width: 100%;
  height: 100%;
        z-index: 999;
    position: relative;
  
}

.bordoGradiente {
   position: relative;
  width: 100%;
  height: 90px;
  background: rgb(109,7,255);
  background: linear-gradient(0deg, rgba(109,7,255,1) 0%, rgba(109,7,255,0) 100%);
  margin-top: -90px;
  z-index: 99999;
}

.sticky-hero {
    width: 100vw;
  height: 100vh;
  overflow:hidden;
  margin-left: 0 !important;
  margin-right:0  !important;
}


/* RIGHE BOX */

.riga_box_over_1, .riga_box_over_2, .riga_box_over_3 {
  display:none;
}

body.fl-builder-edit .riga_box_over_1, body.fl-builder-edit .riga_box_over_2, body.fl-builder-edit .riga_box_over_3 {
display:block;
}

.riga_box_anim .colonna_sx, .riga_box_anim .colonna_centro, .riga_box_anim .colonna_dx {
 overflow:hidden; 
  left: 20px;
  position: relative;
  top: -20px;
}

.riga_box_anim .colonna_sx .fl-col-content, .riga_box_anim .colonna_centro .fl-col-content, .riga_box_anim .colonna_dx .fl-col-content {
 opacity:0;
}

body.fl-builder-edit .riga_box_anim .colonna_sx .fl-col-content,body.fl-builder-edit .riga_box_anim .colonna_centro .fl-col-content,body.fl-builder-edit .riga_box_anim .colonna_dx .fl-col-content {
 opacity:1;
}


.riga_box_over_1.active, .riga_box_over_2.active, .riga_box_over_3.active {
  display:block;
  margin-top: -409px;
}

.riga_box p {
  font-family: "circularBook";
  color: #000000;
}

.riga_box .circ_bold p {
  font-family: "circularBold";
  color: #000000;
}

/*
header#masthead .site-branding {
  transform: translateX(-400px);
  transition-duration: 2s;
  transition-property: all;
}

header#masthead.active .site-branding {
  transform: translateX(0px);
}
*/  
    

header#masthead.active {
  /*display:block;*/
  z-index: 9999999;
}

/* CURSOR */

* {
	/*cursor: none !important;*/
}



.colonna {
 cursor: pointer; 
}

.cursor-wrapper {
  
  	z-index: 9999;
	/*background-image: url('http://demos.creative-punch.net/custom-cursor/css/../img/pointer.png');*/
	width: 25px;
    height: 25px;
    position: absolute;
    display: block;
    border-radius: 30px;
    background-color: #000;
    opacity: 1;
  display:none;
}

body {
   cursor: none !important; 
}

body.page-template-tplHome-page, body.page-template-tplHome-page a {
  cursor: none !important; 
}

body.fl-builder-edit, body.fl-builder-edit a {
  cursor: default !important;
}


.cursor {
    position: fixed;
    left: 0;
    top: 0;
    pointer-events: none;
  	
  }

  .cursor--small {
    width: 10px;
    height: 10px;
    left: -5px;
    top: -5px;
    border-radius: 50%;
    z-index: 11000;
    background: #ffffff;
  	/*transition-property: width, height, top, left;
	transition-duration: 0.3s;*/
  }

  .home .cursor--small {
    background: #000000;
  	/*transition-property: width, height, top, left;
	transition-duration: 0.3s;*/
  }

  .cursor--small.override_color_cursor {
    background: #ffffff !important;
  }

  .cursor--small.linkOver, .cursor--small.mouse_enabled.linkOver {
     width: 30px;
    height: 30px;
    left: -15px;
    top: -15px;
    opacity: 0.5;
    background: rgb(109,7,255) !important;
    
  }
.cursor--small.mouse_enabled {
     width: 10px;
    height: 10px;
    left: -5px;
    top: -5px;
  	background: #e90327 !important;
    opacity: 1;
  }

a {
 outline: 0; 
}

/* SLIDE FOOTER */
.slideAbout {
  /*
  transition-property: right;
    transition-duration: 1s;
  	margin-top: -48px;
    max-width: 50vw;  
    position: absolute;
    right: -51vw;
    width: 50%;
    height: 100%; 
    z-index: 999;
    padding-bottom: 0;   
    background: url(http://www.m-i-r-a-g-e.com/img/fondo_footer_about.jpg);
    max-height: 473px;
    block-size: auto;
    overflow: hidden;
    margin-bottom: -3em;
  background-size: cover;
  */
}

.slideAbout {
    transition-property: right;
    transition-duration: 1s;
    margin-top: 0;
    max-width: 50vw;
    position: fixed;
    right: -51vw;
    width: 50%;
    height: 100vh;
    top: 0;
    z-index: 999999;
    padding-bottom: 0;
    background: url(https://www.m-i-r-a-g-e.com/img/fondo_footer_about.jpg);
    block-size: auto;
    overflow: hidden;
    margin-bottom: -3em;
    background-size: cover;
  /*opacity:0;*/
}

.slideAbout.active {
  right: 0;
}
   
/* MARQUEE */ 
.marquee-finale {
    height: 30px;
    width: 100%;
    background: #000000;
    position: fixed;
    bottom: -50px;
    /*display:none;*/
  	opacity:0;
  	transition-property: bottom;
	transition-duration: 2s;
}

.marquee-finale .wrapTesto {
    width: 200%;
    height: 100%;
    display: block;
}

.marquee-finale .testo span {
    letter-spacing: 15px;
    margin-left: 5px;
}

.marquee-finale .testo {
    color: #fff;
    font-family: "circularBook";
    font-size: 13px;
    line-height: 30px;
  
}

.marquee-finale .testo2 {
      position: absolute;
    left: 100%;
    top: 0;

}

 
.marquee-finale.active {
    display:block;
  bottom: 0;
  opacity:1;
}

/* FIX FOOTER */
.footer_center_about {
    z-index: 9999;
}

/*OVERLAY*/
.overlayMobile {
    position: fixed;
    width: 100%;
    height: 100%;
  	top: 0;
    z-index: 99999999999;
    background: #6c07ff;
    margin: auto;
    vertical-align: top;
    display:none;
}

.overlayMobile h6 {
    font-family: "circularBook";
    font-weight: 500;
    font-size: 20px !important;
    display: flex;
    align-self: center;
    margin: auto;
    color: #fff;
}

@media only screen and (max-width: 1024px) {
  .overlayMobile {
   /* display: flex; */
  }
}

/* Pagine Interne */
#content.categoria {
    background-color: #fff !important;
    margin-top: -2px;
    padding-top:0;
    padding-bottom:0;
}

.lavori_categoria h2.fl-post-title {
    font-size: 12px !important;
      white-space: nowrap;
}

.lavori_categoria .lavoro-meta {
    font-size: 12px !important;
    line-height: 26px;
    margin-left: 5px;
}

.lavori_categoria .fl-post-grid-post{
 overflow: visible; 
  border: none;
  position:relative;
}

.lavori_categoria .fl-post-text {
    display: flex;
    transform: rotate(-90deg);
    transform-origin: left top 0;
    float: right;
    margin-top: 15px;
    padding-top: 0;
    position: absolute;
    right: -37px;
    width: 0;
    word-break: unset;
}

.headline-template .site-content, .single-portfolio-headline .content-area {
 margin-top: 0 !important; 
}


.logo_mrg_header {
 margin-top: -10px; 
}

.logo_mrg_header span.fl-heading-text::after {
    content: "";
    background-image: url(https://www.m-i-r-a-g-e.com/wp-content/uploads/2019/11/asteriscoBianco.png);
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
    display: inline-block;
}

.logo_mrg_header_viola span.fl-heading-text::after {
    content: "";
    background-image: url(https://www.m-i-r-a-g-e.com/wp-content/uploads/2019/11/asteriscoViola.png);
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
    display: inline-block;
}

canvas {
	height:100vw;
	width:100vw;
	position: fixed;
  	top:0;
  	bottom: 0;
	background-color:transparent;
	margin: 0;
}

  

@media only screen and (max-width: 900px) {
    
    .verticalizza {
        flex-direction: column;
    }

    .bloc-logo.terzo {
        margin-left:50px;
        margin-right: 40%;
    }

    .bloc-logo.secondo {
        margin-right:50px;
        margin-left: 10%;
    }

    .page-template-tod-page .wrapBackground, .page-template-tplHome-page .wrapBackground {
        background-size: cover;
    }

    .riga_header .clock {
        top:0 !important;
    }

    .riga_header  .dt_clocks {
        line-height:5px;
        margin-top: 5px !important;
        position: relative;
        top: 0px;
    }

    .riga_header  .clock, .clock span.digits.clock_1001, .riga_header .circularBook h3 span {
       font-size: 26px !important;
    }

    .logo_mrg_header span.fl-heading-text::after {
        display: block;
        position: relative;
        top: -95px;
        right: -85px;
        height: 20px;
        width: 20px;
        background-size: cover;
    }

    .logo_mrg_header.circularBook h3 {
        line-height: 30px;
        max-width: 160px;
        font-size: 26px !important;
    }

    
}


/* MOBILE*/

.box_mobile_home p {
    font-family: "circularBook";
    font-size: 50px;
    color: #000 !important;
    line-height: 50px;
    padding: 20px;
}

.box_mobile_home p strong {
    font-family: "circularBold";
}



.box_mobile_home .labb-container ul.slick-dots li button {
    background: #fff !important;
    border: 1px solid #fff !important;
    width: 8px;
    height: 8px;
}

.labb-container ul.slick-dots li button:hover, .labb-container ul.slick-dots li.slick-active button {
    background: #e90327 !important;
    border: 1px solid #e90327 !important;
    width: 8px;
    height: 8px;
}

.box_mobile_home  .labb-carousel-item.slick-slide {
    padding-bottom: 30px;
}

.box_mobile_home span.cat_box_home {
    font-size: 16px;
    display: block;
    line-height: 16px;
    position: absolute;
    bottom: 15px;
    color: #6c07ff;
}

.slick-track
{
    display: flex !important;
}

.slick-slide
{
    height: inherit !important;
}

.logo_mrg_header.logo_footer span.fl-heading-text::after {
    background-image: url(https://www.m-i-r-a-g-e.com/wp-content/uploads/2019/11/asteriscoViola.png);
    top: -120px;
    right: -130px;
    width: 30px;
    height: 30px;
}
.logo_mrg_header.logo_footer h3 {
    font-size: 40px !important;
    line-height: 40px !important;
}

.clienti_footer {
    padding-right: 30% !important;
}

@media only screen and (max-width: 900px) {
    .slideAbout {
        max-width: 80vw;
        right: -81vw;
        width: 80%;
    }
    .entry-content {
        position: relative;
        overflow: hidden;
    }

    .clock.categoria {
        /*color: #6c07ff !important;*/
        font-size: 26px;
    }

    .clock.categoria .dt_clock_1001 span {
        /*color: #6c07ff !important;*/
    }
}

/* MOD 2020 */
.clock.categoria.desktop.bianco {
  color: #fff !important;
}

.single #content.categoria {
  background-color: #000 !important;
}

span.gallery-count i {
  /* color: #fff; */
  background: #fff;
}

span.gallery-count {
  color: #fff;
}

.clock.categoria.singoli.bianco {
  color: #fff !important;
}

#content.categoria {
  background-color: #000 !important;
}

#colophon {
  background: #000 !important;
}

.home #colophon {
  background: #fff !important;
  padding-top: 0;
}

.lavoro-meta {
  display:none;
}

@media only screen and (max-width: 1440px) and (min-width: 1025px){
  .blog .site-content, .single .site-content, .page .site-content, .archive .site-content, .search .site-content, .tag.archive .site-content, .error404 .site-content {
      padding-bottom: 0 !important;
  }
}

.home .page.hentry {
 margin-bottom: 0 !important; 
}
/*
.home  .hentry.fl-post-grid-post {
  margin: 0 0 1.5em  !important; 
}
*/

a img {
  cursor: none;
}

@media only screen and (max-width: 900px){
.single-portfolio .logo_mrg_header span.fl-heading-text::after {
      top: -130px;
      right: -120px;
  }
}

.home .clock span.digits.clock_1000 {
  width: 100% !important;
  font-size: 36px;
  color: #fff;
}

.marquee-finale.sotto-gradiente {
  position: relative !important;
  opacity: 0;
  margin-top: 10px;
  overflow: hidden;
  display: block;
  bottom: 0;
  z-index: 9999;
  transition: opacity 1.5s ease-out;
}

.marquee-finale.sotto-gradiente.attiva {
  opacity: 1;
}

.marquee-finale.sotto-gradiente.sotto-categorie {
  margin-top: 0px;
}

.home .marquee-finale.dopo-footer.active {
 opacity: 0;
}

.home .marquee-finale.dopo-footer.active.realVisible {
  opacity: 1;
 }
